@import "variables/font";
@import "variables/colors";

.delete-group-modal {
  display: grid;
  gap: 2rem;
  text-align: center;

  &__title,
  &__description {
    padding: 0;
    margin: 0;
  }

  &__title {
    font-family: $roboto-bold;
    font-size: 20px;
  }

  &__description {
    color: $neutral-60;
    font-size: 14px;
  }

  &__buttons {
    display: flex;
    justify-content: center;
    gap: 1rem;
  }
}
